{
  "_id": "j8o6jLst7fFjCnMv",
  "name": "Breath",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.j8o6jLst7fFjCnMv"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_breath.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You immediately make a Breath attack as if you had spent 2 Advantage to activate the Breath Creature Trait (WFRP4 p338) with a Damage Rating equal to your Willpower Bonus. You and your GM should decide in advance which type of Breath attack best suits your Magic Talent.&nbsp; Overcast: For every +2 SL achieved, you may increase Damage by +2. Note: This spell is halfway between errata and house rule. The original spell is weirdly worded and seems to have been an editing error. Former Developer Andy Law provided a version of this spell on the Ratcatcher Discord forum.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Special",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!j8o6jLst7fFjCnMv"
}